Main Page Class Hierarchy Alphabetical List Compound List Examples

Public Types | Static Public Member Functions | List of all members
FileOp Struct Reference

Defines some file utility functions. More...

`#include <fileop.h>`

Inheritance diagram for FileOp:

## Public Types

typedef unsigned int | uint

## Static Public Member Functions

static bool | remove (const std::string &)
static bool | move (const std::string &, const std::string &)
static bool | exists (const std::string &)
static uint | size (const std::string &)
static uint | ctime (const std::string &)
static uint | atime (const std::string &)
static uint | mtime (const std::string &)

## Detailed Description

Defines some file utility functions.

The documentation for this struct was generated from the following file:

- fileop.h